<?xml version="1.0" encoding="utf-8"?>
<gotvg_url>
    <default_site url="192.168.11.45" />
    <home url="" />
    <bbs url="/bbs/" />
    <change_pass url="/bbs/sendpwd.php" />
    <feedback url="/board/default.php" />
    <!--最终的网址是形如"http://" + default_site.url + home.url-->
</gotvg_url>